<?php




include'conexion1.php'; 

$conecta  = mysqli_connect($servidor,$nombre,$clave,$base);

if(!empty($_POST["idusuario"])){
	$elige1=$_POST["idusuario"];}else{$elige1=null;}

//if(!empty($_POST["idpassword"])){
   // $elige2=$_POST["idpassword"];}else{$elige2=null;}

//$elige1="admin";
//$elige2="demo";

$insert="SELECT USUARIO AS PEPE1 ,  CLAVE AS PEPE2  FROM acceso WHERE USUARIO='$elige1'";
$une = mysqli_query($conecta,$insert);
$resultado = mysqli_fetch_object($une);
$sen= $resultado->PEPE1;
$sen2= $resultado->PEPE2;
//$sin=strlen($sen);


$data = array("numero"=>$sen,"numero2"=>$sen2);
echo json_encode($data);












?>